{
  "compilerOptions": {
    "target": "ES2021",
    "lib": ["ES2021"],
    "module": "commonjs",
    "outDir": "dist",
    "strict": false,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "noEmitOnError": false,
    "forceConsistentCasingInFileNames": true,
    "rootDir": "."
  },
  "include": ["src","db","*.ts"],
  "exclude": ["node_modules", "dist"]
}